This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 657673

Summary: yum update apr-util.i386
Product: Red Hat Enterprise Linux 5 Reporter: BillJ <wfjacobi>
Component: yumAssignee: packaging-team-maint
Status: CLOSED INSUFFICIENT_DATA QA Contact: BaseOS QE Security Team <qe-baseos-security>
Severity: medium Docs Contact:
Priority: low    
Version: 5.8CC: james.antill
Target Milestone: rc   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-03-14 15:26:49 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description BillJ 2010-11-27 00:12:05 EST
yum update apr-util.i386 apr.i386 audit-libs-python.i386 bzip2-libs.i386 bzip2.i386 clamav-db.i386 clamav.i386 clamd.i386 cups-libs.i386 device-mapper-multipath.i386 dhclient.i386 dhcp.i386 e-smith-backup.noarch e-smith-email.noarch e-smith-formmagick.noarch e-smith-horde.noarch e-smith-hosts.noarch e-smith-ingo.noarch e-smith-ldap.noarch e-smith-lib.noarch e-smith-mysql.noarch e-smith-pop3.noarch e-smith-proftpd.noarch e-smith-proxy.noarch e-smith-qmail.noarch e-smith-radiusd.noarch e2fsprogs-libs.i386 e2fsprogs.i386 expat.i386 freetype.i386 ghostscript.i386 glibc-common.i386 glibc.i686 horde.noarch httpd.i386 imp-h3.noarch ingo-h3.noarch kernel.i686 kpartx.i386 libsmbclient.i386 libtalloc.i386 libtdb.i386 libxml2-python.i386 libxml2.i386 logrotate.i386 mod_ssl.i386 module-init-tools.i386 mysql-server.i386 mysql.i386 nspr.i386 nss.i386 openssh-clients.i386 openssh-server.i386 openssh.i386 pam.i386 perl-suidperl.i386 perl.i386 policycoreutils.i386 popt.i386 postgresql-libs.i386 proftpd.i386 python.i386 rpm-build.i386 rpm-libs.i386 rpm-python.i386 rpm.i386 samba3x-client.i386 samba3x-common.i386 samba3x-winbind.i386 samba3x.i386 smeserver-locale-bg.noarch smeserver-locale-da.noarch smeserver-locale-de.noarch smeserver-locale-el.noarch smeserver-locale-es.noarch smeserver-locale-et.noarch smeserver-locale-fr.noarch smeserver-locale-he.noarch smeserver-locale-hu.noarch smeserver-locale-id.noarch smeserver-locale-it.noarch smeserver-locale-ja.noarch smeserver-locale-nb.noarch smeserver-locale-nl.noarch smeserver-locale-pl.noarch smeserver-locale-pt.noarch smeserver-locale-pt_BR.noarch smeserver-locale-ro.noarch smeserver-locale-ru.noarch smeserver-locale-sl.noarch smeserver-locale-sv.noarch smeserver-locale-th.noarch smeserver-locale-tr.noarch smeserver-locale-zh_CN.noarch smeserver-locale-zh_TW.noarch smeserver-qpsmtpd.noarch smeserver-yum.noarch sudo.i386 tcsh.i386 tdb-tools.i386 turba-h3.noarch tzdata.i386 failed: 256
Comment 1 James Antill 2010-11-29 11:25:55 EST
Is this a command line length problem?

Can you try using "yum shell"?
Comment 2 James Antill 2010-11-29 12:21:49 EST
Did you chopp off some output?

This bug looks identical to: bug #655448